import lazyboy
import logging

logging.basicConfig(
    level = logging.DEBUG,
    format = '[%(asctime)s] %(levelname)s: "%(message)s"',
    datefmt = '%d/%b/%Y %I:%M:%S'
)

CASSANDRA_POOL = ('127.0.0.1:9160',)
CASSANDRA_SESSION_KEYSPACE = 'Testing'

lazyboy.connection.add_pool(CASSANDRA_SESSION_KEYSPACE, CASSANDRA_POOL)